/// class PD.Manage.Modules.SelectionListItemToolbar
// using PD.Web.UI.Controls.ToolbarSegment

PD.Manage.Modules.SelectionListItemToolbar =
PD.Web.UI.Controls.ToolbarSegment.extend({

    //===================================
    // EVENT HANDLERS
    //===================================

    onRegisterItems: function (e) {

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/selection-list:selection-list-item/create-dialog"
        }));

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/selection-list:selection-list-item/edit-dialog"
        }));

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/selection-list:selection-list-item/delete"
        }));

    }

});